﻿body {
	padding: 0;
	margin: 0;
	font-size-adjust: none;
	-webkit-text-size-adjust: none;
	font-family: "Open Sans";
	overflow-x: hidden;
	/*background: url(../grafika/main-bg.png);*/
	transition: padding .5s linear;
}
body * {
	font-size: 15px;
	box-sizing: border-box;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.175em 0;
}

.aktualnosci-tresc img{
	max-width: 100%;
	height:auto;
}

.strona {
	width: 100%;
 	margin: 0 auto;
	background: #ffffff;
}

.naglowek{
	flex-wrap: wrap;
	align-items: center!important;
}

h1.glowna-tytul {
	margin: 0 auto;
	display: none;
}
article > h2.informacje-tresc-dzial {
	display: none;
}

header {
	position: fixed;
	width: 100%;
	height:112px;
	background: #fff;
	z-index: 99;
	top:0;
	overflow: visible!important;
}

.logo{
	padding: 8px 0px 5px 0px;
}

.logo img{
	transition: 0.3s;
}

.naglowek-logo{
	width: 100%!important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-prawa-strona{
	width: 60%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 60px;
}

.header-dane{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 0px 16px;
	position: relative;
}

.flaga{
	padding-right:16px;
}

.flaga img:hover{
	opacity:0.7;
}

/*Kontrast czcionka*/
.kontrast-czcionka{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-left:16px;
}
.kontrast, .czcionka{
	background: linear-gradient(to bottom, rgba(246,246,246,1) 0%, rgba(234,234,234,1) 100%);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 16px;
  border-radius: 8px;
}
.kontrast a, .czcionka a {
  font-family: "Open Sans";
  color: #000;
  font-size: 14px;
  text-decoration: none;
}
.kontrast a span, .czcionka a span {
	display: none;
}
.kontrast a:before, .czcionka a:before {
    font-family: "Font Awesome 5 Free";
    color: #000;
    font-size: 15px;
    padding-right: 0px;
}
.kontrast a:before {
    content: "\f042";
}
.czcionka a:before {
    content: "A+";
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 20px;
}
.czcionka a sup{
	display: none;
}

/*Wyszukiwarka*/
.szukaj-gora{
	border: 1px solid #e2e2e2;
	height: 40px;
	border-radius: 8px;
	display: flex;
	align-items: center;
}
.szukaj-gora label {
	display: none;
}
.szukaj-gora input {
    padding: 8px;
    border: none;
    width: 300px;
    border-radius: 8px;
}


.szukaj-gora button{
	border: none;
    background: #fff;
    padding: 8px 7px;
    border-radius: 8px;
    cursor: pointer;
}

.szukaj-gora button i{
	font-size: 18px;
	color:#ccc;
}


/*Main i szkielet*/

main {
	margin: 112px auto 0px;
	background: #24804d;
}

.blok-glowny{
	margin: -16px auto 0px auto;
    position: relative;
	padding-bottom: 24px;
}


.szerokosc-srodek,
.szerokosc-prawo{
	background: #fff;
	border-radius: 8px;
}

.szerokosc-srodek{
	margin-bottom: 16px;
}

.szerokosc-lewo{

}

.menu-bok{
	background-color: #ffffff;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 38%, rgba(228,228,228,1) 100%);
	border-radius: 8px;
}

.strona-tresc{
	padding:32px 24px;
}

.strona-tresc-kontener{
	padding:32px 24px;
}



.aktualnosci-tresc, .informacje-tresc {
	/*margin: 0px 0px 32px 0px;*/
	text-align: justify;
	color:#444444;
	line-height: 1.75em;
}
.tresc {
	line-height: 1.75em;
}

.tresc img, iframe, table {
	max-width: 100% !important;
}
.tresc img {
	height: auto;
}

.wiersz {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.kolumna {
	flex-shrink: 1;
	flex-grow: 0;
}
.srodek {
  text-align: left;
}

.blok{
	margin: 0 auto!important;
}

.aktualnosci-glowne{
	display: flex;
    flex-wrap: wrap;
    padding:0px 24px 32px 24px;
    width: 100%;
}

footer{

}


.strona-tresc table{
	border-collapse: collapse;
	border-spacing: initial;
}
i
.strona-tresc table td{
	text-align: initial;
	padding: 8px;
}
.wiersz_tytul{
	font-weight:700;
   	font-size: 22px;
	margin:0px auto 0px auto;
	text-transform: uppercase;
	text-align: center;
	color:#000;
}


.komunikat-email,
.tytul{
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color:#ffffff;
}
.komunikat-email{
}
.tytul{
	font-size:34px;
	font-weight: 400;
}


.strona-tytul2{
	position: relative;
}

/*subskrybcja*/
/*subskrybcja-stopka*/
.stopka-newsletter-kontener{
	padding: 0px 16px 16px 32px;
}


.subskrypcja-stopka-zawartosc{
	font-size: 14px;
	color:#fff;
	/*padding: 0px 16px 16px 32px;*/
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.subskrypcja-stopka-tekst{
	padding: 16px 0px 24px 0px;
	width: 100%;
	font-family: "Open Sans";
	color: #464646!important;
}

.subskrypcja-stopka-btns-tlo{
	display: flex;
	justify-content: flex-start;
	margin:0px;
	width: 226px;
}

.subskrypcja-stopka-zawartosc .btn-submit-modul{
	border:none!important;
	text-align: center;
	font-size: 14px!important;
	width: 112px;
	min-width: 60px;
	font-weight: 800;
	text-decoration: none;
	font-family: "Open Sans";
	cursor:pointer;
	font-weight: 400;
}

.subskrypcja-stopka-zawartosc .btn-submit-modul:hover{
	opacity: 0.8;
}

.btn-submit-subskrypcja-stopka-dopisz{
	background: #24804d!important;
    color: #fff!important;
    margin-right: 16px;
    padding: 6px;
    height: 40px;
    border-radius: 8px;
}


.btn-submit-subskrypcja-stopka-wypisz{
	background: transparent !important;
	color:#000!important;
	padding: 6px;
}

.subskrypcja-stopka-input-tlo input{
	box-shadow: none;
    background: #fff;
    width: 360px;
    height: 40px;
    padding: 10px;
    border: none;
    border-radius: 8px;
    margin-bottom: 16px;
}


.dane-stopka-kontakt-tytul{
	display: none;
}

.dane-stopka-kontakt a{
	color:#464646;
}

.subskrypcja-stopka-tekst-rodo{
	padding-top: 16px;
	color: #464646!important;
	width: 100%!important;
	font-family: "Open Sans";

}

.subskrypcja-stopka-tekst-rodo a{
	color:#464646;
}

.dane-stopka-kontakt-tresc .tresc{
	color:#464646!important;
	line-height: 1.4!important;
	font-size: 14px!important;
}

/*Moduł‚ statystyki*/

.statystyka-tekst{
	font-family: "Open Sans";
	font-weight: 400;
	font-size: 14px;
	color:#464646;
	line-height: 1.4!important;
}

.statystyka-tekst span{
	padding-right: 4px;
}
.statystyka-zawartosc{
	padding-top: 16px;
	padding-bottom: 14px;
}

.statystyka-zawartosc .statystyka-tekst:last-of-type{
	display: none;
}

.stopka{
	background: #fff;
	background-image: url(../grafika/stopka-tlo.jpg);
	background-size: cover;
	background-position: center center;
	color:#000;
	padding: 40px 0px 24px 0px;
}

.stopka .kolumna{
	padding-left: 16px;
}

.stopka-tytul{
	color:#24804d;
	font-size: 24px;
	font-family: "Open Sans";
	font-weight: 700;
	margin-top:24px;
}


.stopka-box{
	padding-bottom: 16px;
    border-bottom: 1px solid #dadada;
}




.mapa-powiaty{
	background: linear-gradient(to bottom, rgba(255,255,255,1) 38%, rgba(228,228,228,1) 100%);
	border-radius: 8px;
	padding:24px;
	margin-bottom: 16px;
}

.menu-lewe-tytul{
	color:#000;
	font-family: "Open Sans";
	font-size: 24px;
	font-weight: 700;
	padding: 0px 0px 16px 0px;
	margin:0px;
}



/*Mobilne*/

@media all and (min-width: 0px) and (max-width: 639px) {
	h1.h1-tytul{text-align: center;}
	.header-prawa-strona{display:none;}
	.naglowek-logo{display: flex;}
	.wiersz{justify-content: space-around;}
}


@media all and (min-width: 320px) and (max-width: 1023px) {
	.button-menu-mobile {display: flex!important; margin-top: -63px; width: 100%; align-items: center;}
	#menu-gora{display: none;}
	#menu-mobilne{display: block;}
	header{height: 76px!important;background: #fff;}
	.header-dane{display: none;}
	.logo img{width: 240px!important;}
    .logo {display:none; padding: 10px 0px; margin-left:16px; position: relative; z-index: 9;}
    main{margin-top:76px!important;}
    .header-prawa-strona{background:transparent!important;}
    .blok-glowny{ width: 100%; margin-top:16px;}
    .szerokosc-srodek{order:1;width:90%;margin-left:auto; margin-right: auto;}
	.szerokosc-lewo{order:2;width:90%;margin-left:auto; margin-right: auto;}
	.szerokosc-prawo{order:3;width:90%;margin-left:auto; margin-right: auto; margin-top:16px;}

}

@media all and (min-width: 1024px) and (max-width: 1279px) {
	.button-menu-mobile{display: none;}
	header{display:flex!important;}
	.blok { width: 992px; }
	.szerokosc-1 { flex-basis: 992px; width: 992px; }
	.szerokosc-12, .szerokosc-24 { flex-basis: 488px; width: 488px; }
	.szerokosc-13, .szerokosc-14 { flex-basis: 320px; width: 320px; }
	.szerokosc-23, .szerokosc-34 { flex-basis: 656px; width: 656px; }
	.szerokosc-100 { flex-basis: 100%; }
	.artykul-ikona-tlo{width: 300px!important;}
	.stopka .kolumna{flex-basis: 212px; width: 212px;}
	.szerokosc-lewo{flex-basis: 320px; width: 320px;}
	.szerokosc-srodek{flex-basis: 440px; width: 440px;}
	.szerokosc-prawo{flex-basis: 200px; width: 200px;}
	.blok-glowny{ flex-basis: 992px; width: 992px; }

}

@media all and (min-width: 1280px) {
	#menu-gora { display: block; }
	#menu-mobilne { display: none; }
	.button-menu-mobile{display: none;}
	.blok { width: 1232px; }
	.szerokosc-1 { flex-basis: 1232px; }
	.szerokosc-12, .szerokosc-24 { flex-basis: 608px; }
	.szerokosc-13 { flex-basis: 400px; width: 400px; }
	.szerokosc-23 { flex-basis: 816px; width: 816px; }
	.szerokosc-14 { flex-basis: 296px; width: 296px;}
	.szerokosc-34 { flex-basis: 920px; width: 920px; }
	.szerokosc-100 { flex-basis: 100%; width: 100%;}
	.szerokosc-lewo{flex-basis: 320px; width: 320px;}
	.szerokosc-srodek{flex-basis: 680px; width: 680px;}
	.szerokosc-prawo{flex-basis: 200px; width: 200px;}
	.blok-glowny{ flex-basis: 1232px; width: 1232px; }
}
